﻿USE sofia;
DROP TABLE IF EXISTS sofia.gupk_vpl;
CREATE TABLE gupk_vpl (
  verseID VARCHAR(16) NOT NULL PRIMARY KEY,
  canon_order VARCHAR(12) NOT NULL,
  book VARCHAR(3) NOT NULL,
  chapter VARCHAR(3) NOT NULL,
  startVerse VARCHAR(3) NOT NULL,
  endVerse VARCHAR(3) NOT NULL,
  verseText TEXT CHARACTER SET UTF8 NOT NULL) ENGINE=MyISAM;
LOCK TABLES gupk_vpl WRITE;
INSERT INTO gupk_vpl VALUES ("MT1_18","070_1_18","MAT","1","18","18","Kune wanjh yimerranj bu Jesus Christ dolkang. Meri Mary ngalu ngal-badjan nuye wanjh birri‑berrebom Djodjib Joseph bu kamene‑marren, med, minj bedda bene‑marrimeninj, wanjh ngaleng kuk-bekkarrinj bu kuk‑dulmuk‑ni kure kun-ngudj nuye Nawaralmakkaykenh. ");
INSERT INTO gupk_vpl VALUES ("MT1_19","070_1_19","MAT","1","19","19","Kaluk Meri ngalengngarre na‑bininjkobeng Djodjib, nungka na-mak bininj, nungka minj djareniwirrinj bu bi‑yemi‑mulewayinj kure kabbal, nungka karre‑marnbom bu kabi‑bawon kure minj kabbal. ");
INSERT INTO gupk_vpl VALUES ("MT1_20","070_1_20","MAT","1","20","20","Kaluk kumekke bu Djodjib kune bengkah‑bengkang, wanjh andjel angel nuye nawu Kaworhnan Rowk bi‑marne‑bebmeng kure bukirri. Kaluk nawu andjel bi‑marneyimeng, “Djodjib, nawu mawah-mawah ke Deybid David, minj yi-kele yi-mang ngalu Meri bu yi‑kan kure ku-red. Nawu wurdyaw kah‑yaw‑kan nakka wanjh Nawaralmakkaykenh bi‑yaw‑wong. ");
INSERT INTO gupk_vpl VALUES ("MT1_21","070_1_21","MAT","1","21","21","Kaluk ngaleng ka‑yaw‑mang na-rangem, wanjh ngudda yi‑ngey‑kurrmen Jesus nungka kan‑kange‑yerrke bininj rowk nuye kun‑warre‑kenh bedberre.” ");
INSERT INTO gupk_vpl VALUES ("MT1_22","070_1_22","MAT","1","22","22","Kune wanjh yimerranj kure nawu Kaworhnan Rowk bu bi‑marneyimeng nawu na-kare Aydjaya Isaiah, bu yimeng, ");
INSERT INTO gupk_vpl VALUES ("MT1_23","070_1_23","MAT","1","23","23","“Kaluk ngale ngal‑yawk wanjh ka‑yaw‑kan. Kaluk bu kabi‑yaw‑mang na‑rangem, wanjh bininj kabirri‑ngeybun Yimanyuwel Immanuel (kaluk mane kun-ngey ka‑yime, ‘Kod kam‑wam kure ngad karri‑djarrkni’”). ");
INSERT INTO gupk_vpl VALUES ("MT1_24","070_1_24","MAT","1","24","24","Wanjh Djodjib dolkkang, durrkmirri kure andjel nuye Kaworhnan Rowk bi‑marneyimeng. Wanjh Djodjib bene‑marrinj ngalu Meri. Bi‑kang kure ku-red nuye, ");
INSERT INTO gupk_vpl VALUES ("MT1_25","070_1_25","MAT","1","25","25","minj bedda bene‑yuwirrinj kaluk rerrih danginj nawu wurdyaw. Wanjh Djodjib bi‑ngey‑kurrmeng namekke wurdyaw Jesus. ");
INSERT INTO gupk_vpl VALUES ("MT2_1","070_2_1","MAT","2","1","1","Jesus wanjh danginj kure kun-red ku‑bolk‑kimuk ka-bolk‑ngeyyo Bedliyem Bethlehem kaluk kure ku-bolk‑warlah ngalengarre Djudeya Judea bu kumekke bolkyimerranj Ayrod Herod nawu King worhnang. Wanjh kumekke Jesus danginj, birri-buyika bininj nawu ben-bengdayhkeng kinhkinh nawu birri‑dolkkang koyek-beh djarreh, wanjh birri‑wam kure Djerudjalem Jerusalem. ");
INSERT INTO gupk_vpl VALUES ("MT2_2","070_2_2","MAT","2","2","2","Wanjh bedda birri-djawayhmeng, “Baleh nawu wurdyaw danginj nawu ka-worhnan bedberre bininj nawu Dju Jews? Wanjh ngad ngarri‑nang kinhkinh nuye kure koyek djarreh ngarrih-ni, wanjh ngad ngarrim-wam ngarri‑marne‑barddurrungkulhdanj nuye.” ");
INSERT INTO gupk_vpl VALUES ("MT2_3","070_2_3","MAT","2","3","3","Kaluk kuneng kun-wok King Ayrod bekkang, nungka wanjh njilng‑warreminj, mak bininj rowk warridj nawu kumekke birrih‑ni kure kun-red Djerudjalem birri-njilng-warreni. ");
INSERT INTO gupk_vpl VALUES ("MT2_4","070_2_4","MAT","2","4","4","Wanjh Ayrod ben-kayhmeng birri-kihkimuk nawu kabirri‑worhnan djungkay mak nawu man‑karre kabindi-bukkan birri-buyika bedberre kure kun-red Djerudjalem, wanjh ben‑djawam bu baleh nawu Christ danginj. ");
INSERT INTO gupk_vpl VALUES ("MT2_5","070_2_5","MAT","2","5","5","Kaluk bedda birri-marneyimeng, “Kure kun-red Bedliyem kure ku-bolk‑warlah Djudeya Judea ngalengarre. Nawu na-kare bi-wok-bimbom bi‑wok-mulewam kuneng‑kenh kure djurra, kure yimeng, ");
INSERT INTO gupk_vpl VALUES ("MT2_6","070_2_6","MAT","2","6","6","'Ngudda kun-red Bedliyem, kure kun-red ngale‑ngarre Djudeya, ngudda nawu ku‑bolk‑mak, yi-yurrhke rowk kure ku‑bolk‑buyika ngalengarre Djudah Judah. Wanjh ngudda kumekke-beh kure ngudda, kam‑re nawu bininj kaben-marne-worhnan bininj nuye, nane nawu bininj na-kudji kaben‑nahnan bininj ngardduk nawu Yidjrayel Israel mawah‑mawah, yiman ka‑yime nawu djebed shepherd kaben-nahnan mayh nuye.’” ");
INSERT INTO gupk_vpl VALUES ("MT2_7","070_2_7","MAT","2","7","7","Wanjh King Ayrod ben-kayhmeng ben‑marne‑wokdi molkno birrimekke bininj nawu koyek-beh, wanjh ben-djawam bu baleh bolkyimeng ngalekke kinhkinh ben‑marnebebmeng bedberre. ");
INSERT INTO gupk_vpl VALUES ("MT2_8","070_2_8","MAT","2","8","8","Wanjh King Ayrod ben-munkeweng birrimekke nawu bininj kure kun-red Bedliyem, ben‑wok‑rayekwong ben-marneyimeng, “Ngurri‑yawa namekke wurdyaw kaluk ngurri‑ngalke, ngurrim‑ray werrk kandi‑marneyime ba ngayemanwali nga-re nga‑barddurrungkulhdan nuye.” ");
INSERT INTO gupk_vpl VALUES ("MT2_9","070_2_9","MAT","2","9","9","Kaluk bu kumekke ben-marneyimeng nawu ka‑worhnan, wanjh bedda birri‑bolk‑bawong, birri-wam. Wanjh kinhkinh birri-nang kure koyek, wanjh makka kuk-dokmeng bedberre wanjh kaluk danginj kure kumekke wurdyaw yongohyoy. ");
INSERT INTO gupk_vpl VALUES ("MT2_10","070_2_10","MAT","2","10","10","Kaluk bu birrimekke bininj birri-nang ngalekke kinhkinh, bedda wanjh birri‑njilngmakminj, birri‑djurrkwong. ");
INSERT INTO gupk_vpl VALUES ("MT2_11","070_2_11","MAT","2","11","11","Wanjh birrim-wam kure ku‑rurrk kure wurdyaw yongohyoy kaluk ngal‑badjan dorrengh bindi-djarrk-ngalkeng ngalu Meri Mary. Wanjh birri‑marne‑bard‑durrungkulhdanj bu bedda birri-burlumeng nungka nuye. Yerre wanjh birri-dangmarrhmey nawu na-makmak birrim‑kang bu birri-wong nuye. Kaluk nawu kold gold kun-wardde karlba marlahmarlhmeng, mak brangkindjendj frankincense manbu man-kurrk manjmak, mak mer myrrh manbu kun-karlkid yiman djarduk. ");
INSERT INTO gupk_vpl VALUES ("MT2_12","070_2_12","MAT","2","12","12","Wanjh Kod ben-bengdayhkeng bukirri bu minj kabirri-durndeng kure King Ayrod, wanjh bedda birri-durndi kure bedberre kun-red, kure man‑bolh-buyika ngalengarre kure birri‑wam. ");
INSERT INTO gupk_vpl VALUES ("MT2_13","070_2_13","MAT","2","13","13","Kaluk bu kumekke birri-bolk‑bawong nawu bininj birri-kang koyek, wanjh andjel angel bi‑marne‑bebmeng Djodjib Joseph kure bukirri, wanjh bi‑marneyimeng, “Yi-rrolka! Yiben-ka wurdyaw ngalbadjan dorrengh, ngurri-kelelobmen kure kun-red Yidjib Egypt, King Ayrod Herod kabi-yawan nawu wurdyaw ka‑djare kabi-bun. Wanjh ngurri‑din kumekke kun-red kure Yidjib kaluk yawoyh‑marneyime ngudberre kumekke ngurri‑bolk‑bawon.” ");
INSERT INTO gupk_vpl VALUES ("MT2_14","070_2_14","MAT","2","14","14","Wanjh ku-kak rerrih Djodjib dolkkang wanjh birri-wam Yidjib, bu ben-kang wurdyaw, ngalbadjan. ");
INSERT INTO gupk_vpl VALUES ("MT2_15","070_2_15","MAT","2","15","15","Wanjh birrih-ni kure kun-red Yidjib kaluk bu rerrih wanjh King Ayrod doweng. Kune yimeng kure Kaworhnan Rowk bi-marneyimeng nawu na‑kare Yodjeya Hosea bu yimeng, 'Kaluk ngayi nga‑kayhme nawu beywurd ngardduk kure Yidjib‑beh'. ");
INSERT INTO gupk_vpl VALUES ("MT2_16","070_2_16","MAT","2","16","16","Bu Ayrod bengkang birrimekke bininj birri‑kang koyek birri-wurrhkeng, nungka wanjh ridduy. Wanjh ben-wok‑rayekwong nawu kabirrih‑durrkmirri nuye bu kabindi-ngalke nawu na-rahrangem rowk nawu bokenh man-djewk bedberre, mak nawu birri-yahwuyahwurd kure kun‑red Bedliyem Bethlehem mak darnkih kure kumekke kun-red, bu kabindi-bun rowk. Kune King Ayrod kurduyimeng, bengkang njale kun-dung bu wurdyaw danginj nawu koyek-beh bininj birri-wam kure Djerudjalem Jerusalem. ");
INSERT INTO gupk_vpl VALUES ("MT2_17","070_2_17","MAT","2","17","17","Wanjh woybukki danginj bu yimerranj kure nawu na-kare Djeremaya Jeremiah bimbom yimeng, ");
INSERT INTO gupk_vpl VALUES ("MT2_18","070_2_18","MAT","2","18","18","'Kure kun-red ngalengarre Ramah Ramah wanjh birri‑bekkang daluh-daluk birri-nalkiwam, birri‑njilng-warreni. Wanjh ngalekke ngalu Reydjel Rachel ben-marne‑nalkbom ngalengarre wurdurd, mak minj djareniwirrinj na-ngale bi‑njilngmarnbuyinj, birrimekke wurdwurd wanjh ngalengarre birri‑doweng.' ");
INSERT INTO gupk_vpl VALUES ("MT2_19","070_2_19","MAT","2","19","19","Kaluk bu King Ayrod doweng, nawu andjel nuye Kaworhnan Rowk bi-marne‑bebmeng Djodjib kure bukirri, kure birrih-ni kun-red Yidjib. ");
INSERT INTO gupk_vpl VALUES ("MT2_20","070_2_20","MAT","2","20","20","Wanjh nawu andjel bi-marneyimeng, “Yi‑rrolka, yiben-ka ngal-badjan, wurdyaw. Ngurri‑durndeng kure kun-red ngalengarre Yidrayel Israel. Bininj nawu birri‑djareni birri‑buyinj nawu namekke wurdyaw bedda wanjh birri-doweng”. ");
INSERT INTO gupk_vpl VALUES ("MT2_21","070_2_21","MAT","2","21","21","Wanjh Djodjib dolkkang ben-mey wurdyaw ngal-badjan wanjh birri-durndi kure kun-red Yidrayel. ");
INSERT INTO gupk_vpl VALUES ("MT2_22","070_2_22","MAT","2","22","22","Kaluk bu Djodjib bi-woh‑bekkang Arkelaya Archelius, nawu beywurd nuye King Ayrod, worhnah-worhnang kumekke kun-red kure kornkumo nuye worhnang kure kun-red ngalengarre Djudeya Judea. Wanjh Djodjib keleminj minj rayi kumekke niwirrinj. Kaluk kumekke andjel bi-bengdayhkeng Djodjib kure bukirri, nungka wanjh wam ku-bolk‑buyika kure ku-bolk‑kimuk ngalengarre kun-red Kalilee Galiee. ");
INSERT INTO gupk_vpl VALUES ("MT2_23","070_2_23","MAT","2","23","23","Kaluk kure kun-red ka-bolk‑ngeyyo Nadjared Nazareth, wanjh kumekke bedda birrih-ni. Wanjh kumekke birri-woybukwong manbu kun‑wok kure nawu birri-kare birri‑yingkih‑yolyolmeng nawu Jesus, “Nungka nawu Na-kang Nadjared”. ");
INSERT INTO gupk_vpl VALUES ("MT21_1","070_21_1","MAT","21","1","1","Bu Jesus mak nawu ben-bukkang nuye bininj birri-wam darnkih kure kunred Jerusalem, bedda wanjh birri-woh-di kure kunred Bedbadji Bethphage kure mandulum kabolk-ngeyyo Olives. Wanjh kumekke Jesus ben‑munkeweng bene-bokenh nuye bininj nawu ben-bukkang. ");
INSERT INTO gupk_vpl VALUES ("MT21_2","070_21_2","MAT","21","2","2","Kumekke wanjh ben-marneyimeng, “Ngune-ray kure kunrurrk‑wern, ngune-ngimen ba ngurrben-ngalke bokenh donkey kumekke kabene‑di ngalbadjan, yaw kabeneh‑dukkayindi. Wanjh ngurrben‑yerrkemen, ngurrben-ka kure ngayi. ");
INSERT INTO gupk_vpl VALUES ("MT21_3","070_21_3","MAT","21","3","3","Bu yiman nangale ngun-djawan ngurrewoneng bu njale-kenh ngurrbenh-kan nawu donkeys, wanjh ngurrben-marneyimen nawu Kaworhna ka-djare berrewoneng. Werrk ngundi-won. ");
INSERT INTO gupk_vpl VALUES ("MT21_4","070_21_4","MAT","21","4","4","Kune wanjh kurduyimerranj bu kunyungki kunwok kurrmeninj bu kamwam woybukki kure nakare Zechariah kure yimeng, ");
INSERT INTO gupk_vpl VALUES ("MT21_5","070_21_5","MAT","21","5","5","“Ngurrben-marneyimen bininj kure kubolk-kimuk ‘Ngurri-na nawu Kaworhnan kamh-re kumekke kure ngudda. Nungka minj nabang, nungka nawu namak duninjh. Nungka kamh-re kam‑barndi kure ngalkerrnge donkey.” ");
INSERT INTO gupk_vpl VALUES ("MT21_6","070_21_6","MAT","21","6","6","Wanjh nawu bininj nuye ben-bukkang bene-wam bene‑kurduyimeng kure nungka Jesus ben-marneyimeng berrewoneng. ");
INSERT INTO gupk_vpl VALUES ("MT21_7","070_21_7","MAT","21","7","7","Wanjh bene-kang donkey yaw ngalengarre. Wanjh kumekke bene‑barrkbom berrewoneng kunmadj. Nungka Jesus djal‑barndi kure donkey. ");
INSERT INTO gupk_vpl VALUES ("MT21_8","070_21_8","MAT","21","8","8","Kaluk birri-wern bininj birri-di bedda birri-madj-yerrkkerrinj nawu nakuyeng wanjh birri-kurrmeng kure manbolh. Nawu birri-buyika bininj birri-dulk-dadjdjeng birri-kang birri-kurrmeng kure manbolh. ");
INSERT INTO gupk_vpl VALUES ("MT21_9","070_21_9","MAT","21","9","9","Wanjh birri-wern bininj birri-dokmeng nuye Jesus. Nawu birri‑buyika, birri-munkekadjung birri-kayhmeng birri-yimeng, “Mah. Karri‑yimen Hosanna! God bene-djarrk-wam namekke bininj nawu Beywurd nuye David! Nungka kamh-re kure kunngey nuye nawu Kaworhnan Rowk. Namekke wanjh God kabi‑marne-kurduyimen kunmak. Karri-yimen Hosanna God nawu Kaddum kah-ni.” ");
INSERT INTO gupk_vpl VALUES ("MT21_10","070_21_10","MAT","21","10","10","Bu Jesus wam ngimeng kure kunred Jerusalem wanjh nawu bininj rowk kumekke birri-ni birri-kange-barrhmeng rowk, birri‑djawarrinj, “Nangale bininj kam-wam kadberre?” ");
INSERT INTO gupk_vpl VALUES ("MT21_11","070_21_11","MAT","21","11","11","Wanjh birri-wern bininj bindi-wokmey birri-yimeng, “Nane wanjh Jesus nawu kunwok kam-kan nuye Ngabbard, nakang Nazareth kure kubolk-kimuk ka‑bolk‑ngeyyo Galilee, nakang kumekke-beh kam-wam.” ");
INSERT INTO gupk_vpl VALUES ("MT26_14","070_26_14","MAT","26","14","14","Jesus ben-karrmeng 12 djawirna. Nakudji namekke bininj nawu ngeyyoy Djudas Iskariod. Wanjh wam ben-yikang kure nawu birri‑kihkimuk djungkay kure birri-wokmarnburrinj. ");
INSERT INTO gupk_vpl VALUES ("MT26_15","070_26_15","MAT","26","15","15","Nungka ben-djawam kunwardde, bu ben-marneyimeng, “Njale kandi‑karremulewan bu Jesus bidkenwon ngudberre?” Bedda wanjh birri-wong kunwardde nawu 30 silver coins. ");
INSERT INTO gupk_vpl VALUES ("MT26_16","070_26_16","MAT","26","16","16","Wanjh bu rerre Judas dedjmey bolkyawam baleh keno bu Jesus kabirri‑mang nawu birriwarre bininj. ");
INSERT INTO gupk_vpl VALUES ("MT26_17","070_26_17","MAT","26","17","17","Mandjewk la mandjewk, Djus bininj birri-karrmeng mulil kunkamak ngeyyoy Manlod-berelhmiken Kandidjdjawa. Kunyungki benbekad kunkamak birri-karrmeng Passover mulil. Kunekke benbekad rerrih, djawirna nuye birrim-yikang Jesus, birri‑djawam, “Baleh yi-djare ngarri-marnbun ba manme karri‑ngun manbu Passover mulil?” ");
INSERT INTO gupk_vpl VALUES ("MT26_18","070_26_18","MAT","26","18","18","Wanjh Jesus yimeng, “Ngurri-ray kure kubolk-kimuk wanjh ngurri-nan namekke bininj, ngurri-marneyimen, ‘Nawu Kanbukkan ka-yime korroko wanjh darnkih kamh-re ka‑bolkyimerran nuye. Ka-djare Passover mulil ngarri‑ngun nuye djawirna kaluk kure nguddangke kurrambalk.” ");
INSERT INTO gupk_vpl VALUES ("MT26_19","070_26_19","MAT","26","19","19","Wanjh djawirna nuye birri-wam, kure birri-yingkih-marnbom ngalengarre Passover mulil. ");
INSERT INTO gupk_vpl VALUES ("MT26_20","070_26_20","MAT","26","20","20","Kaluk bu ngokdanj, Jesus wanjh neyhneykendi kure balabbala ‘table’, birri-djarrk-nguneng nawu 12 djawirna. ");
INSERT INTO gupk_vpl VALUES ("MT26_21","070_26_21","MAT","26","21","21","Wanjh bu birrimekke birri-nguneng manme, Jesus ben‑marneyimeng, “Ngayi woybukki marneyime ngudberre: nakudji bininj ngudberre ngan-kukweykan kure birri-warre bininj.” ");
INSERT INTO gupk_vpl VALUES ("MT26_22","070_26_22","MAT","26","22","22","Bedda ben-njilng-warrewong nuye djawirna. Wanjh birri‑bebbeh-marneyimeng Jesus, “Nawu Yiworhnan, yiddok ngayi kukweykan ngudda?” ");
INSERT INTO gupk_vpl VALUES ("MT26_23","070_26_23","MAT","26","23","23","Jesus yimeng, “Nawu ngane-djarrk-bid-djuhme kure ngalanno wanjh namekke ngan-kukweykan.” ");
INSERT INTO gupk_vpl VALUES ("MT26_24","070_26_24","MAT","26","24","24","Kaluk ngan-marne-bolkyimerran ngayi nawu Bininj Duninjh kure ka-kurduyimerran ngardduk. Ngayi nga-rrowen. Wok‑kurmerrinj Ngabbard kunkare. Bininj ngan-kukweykang ngayi, kukwarrewong kure Ngabbard. Nungan Ngabbard kaluk kabi-kukmorrong namekke bininj bu munguyh munguyh. Kunukka kamakniwirrinj. ");
INSERT INTO gupk_vpl VALUES ("MT26_25","070_26_25","MAT","26","25","25","Djudas korroko bengkan bu Jesus bi-marneyimeng. Wanjh yimeng, “Nawu Kanbukkang, yiddok ngayi kukweykan ngudda?” Wanjh Jesus yimeng, “Yoh. Makka nguddangke kunwok.” ");
INSERT INTO gupk_vpl VALUES ("MT26_26","070_26_26","MAT","26","26","26","Kaluk bu kumekke bedda birri-nguneng manme, wanjh Jesus lod-mey manbu kandidjdjawa wanjh bi-manjbom Kod. Rerre wanjh lod-bakkeng, wanjh ben-wong nuye djawirna wanjh ben‑marneyimeng, “Ngurri-ma mane kandidjdjawa, wanjh ngurri-ngu. Mane wanjh kundarrkid ngardduk.” ");
INSERT INTO gupk_vpl VALUES ("MT26_27","070_26_27","MAT","26","27","27","Wanjh ngalanno warridj mey, bi-yi-manjbom Kod, wanjh ben‑bowong nuye djawirna wanjh ben‑marneyimeng, “Ngurri‑wern ngurri-bongu mane. ");
INSERT INTO gupk_vpl VALUES ("MT26_28","070_26_28","MAT","26","28","28","Mane ngardduk kunkurlba manbu ka-menyime bu Kod wok‑kurrmerrinj bu mulewarrinj nungka ka-djare kaben‑bengmidjdan bininj. Mane kunkurlba ngardduk ka‑bowarrhme bedberre birri-djal-wern bininj ba bu Kod kaben-bengmidjdan bedberre kure kunwarre. ");
INSERT INTO gupk_vpl VALUES ("MT26_29","070_26_29","MAT","26","29","29","Kune wanjh bengdayhke ngudberre, ngayi minj nga‑yawoyh‑bongun mane barnem-no kunkalkid, kaluk karri‑yawoyh‑djarrk‑bongun bu rerrikah kumekke kure kubolk‑kimuk Ngabbard kah-ni nawu Kaworhnan Rowk ngardduk.” ");
INSERT INTO gupk_vpl VALUES ("MT26_30","070_26_30","MAT","26","30","30","Kaluk bu birri-wayini manbu yiwarrudj wanjh birri-wam kure mandulum kabolkngeyyo Olives. ");
INSERT INTO gupk_vpl VALUES ("MT26_31","070_26_31","MAT","26","31","31","Wanjh Jesus ben-marneyimeng djawirna nuye, “Bu bolkkime kukak ngudda kandi-bawon, ngurri-kelerlobme. Korroko Kod yimeng nawu: “Ngayi nga-bun nawu shepherd, nawu mayh sheep wanjh nakka kabirri-kelerlobme kure kubolk-buyika.” Kod wokkurmerrinj kure Nadjamun Djurra. ");
INSERT INTO gupk_vpl VALUES ("MT26_32","070_26_32","MAT","26","32","32","Kaluk bu rerre Kod ngan-dolkkayhwe kure kumidj. Kaluk nga‑yingkih-dokme ngudberre kure kunred Kalili. ");
INSERT INTO gupk_vpl VALUES ("MT26_33","070_26_33","MAT","26","33","33","Wanjh Bida (Peter) yimeng, “Bedda birriwern kabirri‑kelerlobme, ngayi minj nga-kelerlobme bu ngudda‑kenh.” ");
INSERT INTO gupk_vpl VALUES ("MT26_34","070_26_34","MAT","26","34","34","Kaluk Jesus bi-marneyimeng, “Nga-yime ke woybukki, Bu bolkkime kukak, ngudda wanjh kan-waral-kuk-wakwan bu bokenh kunkudji-kenh, bu rerre bawurl ka-kayhme.” ");
INSERT INTO gupk_vpl VALUES ("MT26_35","070_26_35","MAT","26","35","35","Wanjh Bida (Peter) yimeng, “Kunukka minj ngayi nga-yime bu waral-kuk-wakwan! Ngayi ngarr-djarrk-di kure baleh ngayi nga‑rrowen kure ngudda!” Mak nawu birriwern djawirna nuye nakka mak warridj kunekke rerrih birri-yimeng. ");
INSERT INTO gupk_vpl VALUES ("MT26_36","070_26_36","MAT","26","36","36","Wanjh Jesus birri-djarrk-wam nawu djawirna nuye ben‑bukkang kure kunred ka-bolk-ngeyyo Kedsemani (Gethsemene). Wanjh ben‑marneyimeng, “Kondanj ngurri-nin nga-re kuni. Nga-rri yiwarrudj.” ");
INSERT INTO gupk_vpl VALUES ("MT26_37","070_26_37","MAT","26","37","37","Jesus ben-kang Bida (Peter) mak bene-bokenh nawu bebeywurd nuye Zebedi, nungka dedjmey bu njilng-warreminj mak kange‑warreminj. ");
INSERT INTO gupk_vpl VALUES ("MT26_38","070_26_38","MAT","26","38","38","Wanjh ben-marneyimeng, “Ngayi nga-njilng-warre kure kandji ngardduk kundurddu ka-djokkohme. Wanjh kondanj ngurri-nin, ngurri‑bolknahna bu ngayi ngam-durndeng.” ");
INSERT INTO gupk_vpl VALUES ("MT26_39","070_26_39","MAT","26","39","39","Kaluk bu wam kure minj djarreh-kah la darnkih, kumekke kukwerrinj kumirrk nuye kure kukurlk wanjh yiwarrudj di, wanjh yimeng, “Ngabba, wanjh kune kamak, wanjh yuwn kan‑bowon mane ngalanno kure nga‑bongun manbu kure nga‑djak‑bekkan-kenh. Wanjh bonj, nga-kurduyime kure ngudda yi-djare, minj kure ngayi nga‑djare.” ");
INSERT INTO gupk_vpl VALUES ("MT26_40","070_26_40","MAT","26","40","40","Wanjh Jesus durndi kure djawirna nuye, wanjh ben-nang birrih-kodjdjeyoy. Wanjh bi‑marneyimeng nawu Bida (Peter), “Ngudda minj karri‑djarrk‑worhnayinj bu kundjungbu? ");
INSERT INTO gupk_vpl VALUES ("MT26_41","070_26_41","MAT","26","41","41","Mak ngurri-bolk-nahna mak yiwarrudj ngurri-din ba kunukka kunngudj ngun-won ngudberre mak nawarre minj ngun‑djurrkkan ngudberre mak ngun-marnbun bu ngurri-yime kunwarre. Wanjh kunmalng ngudberre makka ka-djare kunmak ka-yime, mak kungudj kure kunburrk ngudberre makka manngudj-warre.” ");
INSERT INTO gupk_vpl VALUES ("MT26_42","070_26_42","MAT","26","42","42","Jesus durndi yawoyh-di yiwarrudj, yimeng, “Ngabba, minj nga-djare nga-djak-bekkan. Kure ngudda yi-djareni bu nga‑djak-bekkan, kune wanjh ngayeman nga-kurduyime kure ngudda yi-djareni ngardduk. ");
INSERT INTO gupk_vpl VALUES ("MT26_43","070_26_43","MAT","26","43","43","Wanjh yawoyh-durndi ben-nang birri-kodjdjeyoy, birri‑kodjdjewakwarrinj. ");
INSERT INTO gupk_vpl VALUES ("MT26_44","070_26_44","MAT","26","44","44","Wanjh Jesus durndi bokenh kunkudji-kenh di yiwarrudj, kunyawoyh-kudji yimeng mankare yerrih kunwok. ");
INSERT INTO gupk_vpl VALUES ("MT26_45","070_26_45","MAT","26","45","45","Wanjh Jesus yawoyh-durndi kure djawirna nuye kure birrih‑yoy, wanjh yimeng, “Yiddok ngudda ngurri‑djal‑kodjdje‑mulmurrngkarren mak ngurrih‑djal‑yo? Ngurri-na! Wanjh korroko kamh‑yimerran kamh-re darnkih nawu bininj ngan‑kuk‑weykang ngayi nawu Bininj Duninjh kure birriwarre bininj ngandi-mang. ");
INSERT INTO gupk_vpl VALUES ("MT26_46","070_26_46","MAT","26","46","46","Wanjh ngurri-dolkka, karri-re. Wanjh ngurri-na nane nawu bininj kamh-re nawu ngan-djarrwarraykang, ngan-kuk-weykan.” ");
INSERT INTO gupk_vpl VALUES ("MT26_47","070_26_47","MAT","26","47","47","Bu Jesus munguyh wokdi-wokdi wanjh Judas kam-wam nawu birri-djarrk-wam 12 kure Jesus nuye djawirna. Mak birri-wern bininj birrim-djarrk-wam nawu birrim-kang mandjawak mak kundulk. Nawu birrikihkimuk djungkay mak nawu dabborrabbolk nawu bindi-marne-worhnang bininj wanjh bindi-munkeweng. ");
INSERT INTO gupk_vpl VALUES ("MT26_48","070_26_48","MAT","26","48","48","Korroko Judas karremarnbom bu ben-bengdayhkeng bu yimeng, “Wanjh bininj nawu nga-bunjhmang wanjh nakka Jesus nawu ngurri-mang.” ");
INSERT INTO gupk_vpl VALUES ("MT26_49","070_26_49","MAT","26","49","49","Kaluk kunekke rerrih Judas bi-yikang Jesus, bu yimeng, “Ngudda nawu kanh-bukkang! Kamak bu ngarr-keb-narren”. Rerre wanjh bi-bunjhmey. ");
INSERT INTO gupk_vpl VALUES ("MT26_50","070_26_50","MAT","26","50","50","Wanjh Jesus yimeng, “Nawu ngarr-dabbolk, wanjh yi‑djal‑kurduyimen kure yim-wam-beh.” Wanjh birrimekke nawu birrim-yorrmeng birrim-wam birri-darrkid-mey Jesus. ");
INSERT INTO gupk_vpl VALUES ("MT26_51","070_26_51","MAT","26","51","51","Kaluk bu kumekke birri-mey Jesus, wanjh nakudji bininj nawu Jesus djawirna nuye yirrhmey nawu mandjawak nakimuk wanjh bi-kanem-dadjdjeng nawu bi-marne-durrkmirri nuye djungkay. ");
INSERT INTO gupk_vpl VALUES ("MT26_52","070_26_52","MAT","26","52","52","Wanjh Jesus bi-marneyimeng namekke nawu nuye djawirna, “Yi-bawo nawu mandjawak nakimuk. Yi‑kurrmen kure yi-mey. Nangale nawu ka-mang mandjawak, nakka wanjh mandjawak kaben-bun. ");
INSERT INTO gupk_vpl VALUES ("MT26_53","070_26_53","MAT","26","53","53","Ngudda minj ngurri-bengkan bu nga-djare-niwirrinj nga‑djawayinj Ngabbard, wanjh ben-munkewemeninj birriwern angels nawu 12 djuram. ");
INSERT INTO gupk_vpl VALUES ("MT26_54","070_26_54","MAT","26","54","54","Wanjh bonj, nga-djare ka-kurduyimerran ngardduk kure Djurra Nadjamun ka-wok-bimdi ngardduk kure ngan‑yolyolmeng kunkare.” ");
INSERT INTO gupk_vpl VALUES ("MT26_55","070_26_55","MAT","26","55","55","Wanjh Jesus ben-marneyimeng birriwern nawu birri-kuniwam. Yimeng, “Ngudda kandi-kuniyikang mandjawak dorrengh mak kundulk dorrengh, yiman ngayi nabang rerre. Bu kunbenbekad‑kuyeng rowk, ngayi ngah-ni kure Temple kure kuberrk bu ngaben‑bukkang, minj ngudda kumekke kandi-mayinj. ");
INSERT INTO gupk_vpl VALUES ("MT26_56","070_26_56","MAT","26","56","56","Wanjh kuneng rowk kure baleh kurduyimerranj wanjh ka‑woybukkenwon kure birri-kare birri-bimbom kure korroko birrih-ni.” Kune bu Jesus yimeng. Wanjh djawirna nuye birri‑bawong, birri-kelerlobmeng. ");
INSERT INTO gupk_vpl VALUES ("MT27_1","070_27_1","MAT","27","1","1","Bu djarreh kam‑barrhbom, nawu birri‑kihkimuk djungkay mak nawu kabirri‑wohrnan dabborrabbolk birri‑wokmarnburrinj bu Jesus wanjh kabirri‑bun ka‑rrowen. ");
INSERT INTO gupk_vpl VALUES ("MT27_2","070_27_2","MAT","27","2","2","Kumekke birri‑dukkang wanjh birri‑kang kure worhnang nawu ka‑ngeyyo Baylad Pilate. Nungka nakang Rome. ");
INSERT INTO gupk_vpl VALUES ("MT27_11","070_27_11","MAT","27","11","11","Jesus wam kure kumirrk nuye Baylad nawu worhnang. Nungka bi‑djawam, “Yiddok ngudda yi-worhnan nawu bedberre Djuws Jews bininj?” Jesus bi‑marneyimeng, “Yoh. Makka nguddangke kunwok.” ");
INSERT INTO gupk_vpl VALUES ("MT27_12","070_27_12","MAT","27","12","12","Nawu birri‑kihkimuk djungkay mak dabborrabbolk birri‑djuhbom Jesus, nungka minj wokdiwirrinj. ");
INSERT INTO gupk_vpl VALUES ("MT27_13","070_27_13","MAT","27","13","13","Wanjh Baylad bi‑marneyimeng Jesus, “Yiddok ngudda minj yi‑bengkan bu ngundih‑djuhbom kure njalehnjale‑kenh?” ");
INSERT INTO gupk_vpl VALUES ("MT27_14","070_27_14","MAT","27","14","14","Jesus minj ben‑wokmayinj bu yimeninj kure kunwern birri‑djuhbom. Wanjh Baylad yimeng, “Njalekenh minj yiben‑wokmang?” ");
INSERT INTO gupk_vpl VALUES ("MT27_15","070_27_15","MAT","27","15","15","Mandjewk la mandjewk bu birri-karrmeng mulil ngalengarre nawu worhnang wanjh bi-yerrkkeng na-kudji bininj bebmeng wam kure birri‑kaberrkdi bininj. Birri-wern bininj birri-kuknang nangale birri-mey. ");
INSERT INTO gupk_vpl VALUES ("MT27_16","070_27_16","MAT","27","16","16","Wanjh kumekke na-kudji bininj rurrkkendi, nawu ngeyyoy Barabbas. Kaluk namekke birri-wern birri‑bengkang na-warreni duninjh. ");
INSERT INTO gupk_vpl VALUES ("MT27_17","070_27_17","MAT","27","17","17","Bu bininj birri‑raworrinj kure Baylad wanjh nungka ben-djawam, yimeng, “Na-ngale ngurri‑djare nga‑bebke ngudberre, Barabbas? O Jesus nawu ka-ngeyyo ‘Christ’?” ");
INSERT INTO gupk_vpl VALUES ("MT27_18","070_27_18","MAT","27","18","18","Kaluk Baylad ben‑bengkang birrimekke bininj birri‑bidkenwong Jesus kure nungka bu bedda wanjh birri‑kirnweng. ");
INSERT INTO gupk_vpl VALUES ("MT27_19","070_27_19","MAT","27","19","19","Kaluk Baylad rerrkang kure ben‑djadmeng nuye kure ningih‑ni. Baylad nuye ngal‑bininjkobeng bi‑marne‑munkeweng kunwok, yimeng, “Yuwn baleh yi‑marneyime namekke bininj, yi-bawo. Nungka minj njale warrewoyinj. Bolkki ngayi nga‑bukirribom nungka. Wanjh ngan‑njilng-warreminj.” ");
INSERT INTO gupk_vpl VALUES ("MT27_20","070_27_20","MAT","27","20","20","Wanjh birri‑kihkimuk djungkay mak nawu dabborrabbolk bindi-marneyimeng birri-wern, “Ngurri-marneyimen Baylad, ‘Barabbas kam-bebme, Jesus dowimen.’”. ");
INSERT INTO gupk_vpl VALUES ("MT27_21","070_27_21","MAT","27","21","21","Kaluk Baylad yimeng, “Ngaben‑karrme bene‑bokenh: Barabbas, Jesus. Wanjh na-ngale ngurri‑djare nga‑bebke ngudberre?” Birri-wern birri‑yimeng, “Barabbas!” ");
INSERT INTO gupk_vpl VALUES ("MT27_22","070_27_22","MAT","27","22","22","Wanjh Baylad djawayhmeng, “Nane Jesus – baleh nga‑yimewon nawu ka‑ngeyyo ‘Christ’?” Wanjh bedda rowk birri‑yimeng, “Ngurri‑bid-dulubu kure kun-dulk cross!” ");
INSERT INTO gupk_vpl VALUES ("MT27_23","070_27_23","MAT","27","23","23","Baylad yimeng, “Njale warrewong?” Wanjh bedda birri‑wernh-kayhmeng munguyh, “Ngurri‑bid-dulubu kure kun‑dulk ‘cross’!” ");
INSERT INTO gupk_vpl VALUES ("MT27_24","070_27_24","MAT","27","24","24","Baylad ben‑nang minj baleh yimeninj. Bedda bininj wanjh birri‑ridduy. Wanjh nungka kunronj bomey bid-djirridjburrinj kure kumirrk bedberre bedda bininj. Ben-bukkang ba minj nangale bi-djuhbuyinj. Yimeng, “Nga-bid-bele. Ngayi minj kandi‑djuhbun bu nane bininj ka-rrowen. Ngudda ngurri‑djareni bu ngurri‑durrkmirri.” ");
INSERT INTO gupk_vpl VALUES ("MT27_25","070_27_25","MAT","27","25","25","Bedda birri‑yimeng, “Kan-djuhbun ngadberre - ngad mak wurdwurd ngadberre - bu nungka ka‑rrowen!” ");
INSERT INTO gupk_vpl VALUES ("MT27_26","070_27_26","MAT","27","26","26","Wanjh Baylad bi‑bebkeng Barabbas bedberre. Wanjh nawu Jesus ben-bidkenwong bininj nawu birri‑widjbirhkeng kunyarl dorrengh. Ben‑marneyimeng birri‑bang birri‑bid-dulubom kure kundulk. ");
INSERT INTO gupk_vpl VALUES ("MT27_27","070_27_27","MAT","27","27","27","Nawu Baylad nuye djawirna birri-ngimihweng Jesus kure bedberre kurrurk-kimuk, mak birri-wern nawu birri-bang birri‑raworrinj nuye. ");
INSERT INTO gupk_vpl VALUES ("MT27_28","070_27_28","MAT","27","28","28","Wanjh birri-yerrkkeng kun-madj nuye, mak na-buyika birri‑djongbom nawu yiman nawu worhnang nuye kun-madj djongburrinj, nawu kuk-buyika man-burrba. ");
INSERT INTO gupk_vpl VALUES ("MT27_29","070_27_29","MAT","27","29","29","Mak birri-bang birri-mey kinj man-mirrh-yih, wanjh birri‑marnbom kodj-burlh nawu kun-kodj-kenh, rerre wanjh birri‑marnekurrmeng kure kun-kodj nuye. Kunkaninj birri‑marne‑kurrmeng kure ku-bidkun nuye, yiman nawu ka-worhnan nuye. Wanjh birri-boddanj kure kumirrk nuye wanjh birri‑djekmiwong Jesus, wanjh birri-marneyimeng, “Ngundi‑burlumeng ngudda yi-worhnan bedberre bininj nawu Djuws!” ");
INSERT INTO gupk_vpl VALUES ("MT27_30","070_27_30","MAT","27","30","30","Mak birri-kuknunjbom. Birri-yimey manekke kunkaninj wanjh birrih-bom kure kunkodj nuye. Munguyh birri-djal-bom. ");
INSERT INTO gupk_vpl VALUES ("MT27_31","070_27_31","MAT","27","31","31","Bu bedda birri-ngurdmeng bu birrih‑bom, wanjh birri‑yerrkkeng nawu kukbuyika kun-madj djongbuh‑djongburrinj. Birri-djongbom nawu nuye kunmadj. Wanjh birri‑kang birri-wam kure birri-barnnameng nungka. ");
INSERT INTO gupk_vpl VALUES ("MT27_32","070_27_32","MAT","27","32","32","Kumekke wanjh birri-yi-bebmeng kure ku-berrk, kumekke birri‑nang na-kudji bininj nawu Sayrin-beh Cyrene nawu ngeyyoy Saymon Simon. Birri‑djurrkkang nungka ngorrkan kure kunkarlang nuye kun‑dulk ‘cross’ nuye Jesus. ");
INSERT INTO gupk_vpl VALUES ("MT27_33","070_27_33","MAT","27","33","33","Wanjh birri-bebmeng kure ka-bolkngeyyo Kolkoda Golgotha manbu ka-yime “Kun-red ngalengarre kun‑kodjmurrng”. ");
INSERT INTO gupk_vpl VALUES ("MT27_34","070_27_34","MAT","27","34","34","Birrimekke birri-bang birri-bowong Jesus, birri-rawong kun‑bang mak birri-mey kure kun-dulk ngalengarre kun-kalkid birri-bo-wong ngudkeng nuye kun-kanjbabang. Wanjh Jesus bo‑bekkang manekke kun-bang wanjh nungka warnyakminj, minj bonguyinj, bekkang manbang. ");
INSERT INTO gupk_vpl VALUES ("MT27_35","070_27_35","MAT","27","35","35","Kaluk bu bedda birri-dulubom kure kun-dulk ‘cross’, wanjh birri‑madj-yerrkkeng, birri-dahkenweng. Nakudji nabang ben‑marneyimeng, “Ngudda yi-winhme ngurri-kang kunmadj nuye Jesus”. ");
INSERT INTO gupk_vpl VALUES ("MT27_36","070_27_36","MAT","27","36","36","Wanjh birrimekke birri-bang birri-rerrkang, birri-nahnang. ");
INSERT INTO gupk_vpl VALUES ("MT27_37","070_27_37","MAT","27","37","37","Kaddum kure kundulk birri-kurrmeng kunngey ngeyyoy, “Nane Jesus nawu worhnan bedberre bininj nawu Djuws”. ");
INSERT INTO gupk_vpl VALUES ("MT27_38","070_27_38","MAT","27","38","38","Mak bene-bokenh bininj nawu bene-bangni, wanjh bindi‑djarrk‑barnnameng Jesus dorrengh. Na-kudji kukbarndi kure ku-kun nuye Jesus. Na-buyika kukbarndi kure kudjakku nuye. ");
INSERT INTO gupk_vpl VALUES ("MT27_39","070_27_39","MAT","27","39","39","Bininj birri-wam birri-yurrhkeng, nakka kun-warre birri-yimeng nuye Jesus, mak birri-marnewarnyakminj nuye. ");
INSERT INTO gupk_vpl VALUES ("MT27_40","070_27_40","MAT","27","40","40","Birri-marneyimeng, “Ngudda yi-yimeng bu yi-rurrk-bakke manbu Dembel Temple, kaluk yi-yawoyh-rurrkmarnbun kun‑kodjdje man‑kudji bokenh! Bolkki wanjh yi-rrolka! Yim-kolu kure ‘cross’ kun‑dulk bu ngudda woybukki Beywurd nuye Kod!” ");
INSERT INTO gupk_vpl VALUES ("MT27_41","070_27_41","MAT","27","41","41","Wanjh nawu birri-kihkimuk djungkay, mak nawu kabindi‑bukkabukkan man-karre, mak nawu dabborrabolk warridj birrih-duy Jesus. ");
INSERT INTO gupk_vpl VALUES ("MT27_42","070_27_42","MAT","27","42","42","Mak birri-marneyimerrinj, “Nungka ben-kukmarnbom birri‑buyika bininj mak minj ka-kukmarnburren nungan weleng‑kenh! Mak nungka wanjh ka-worhnan kadberre nawu Yidrayel Israel bininj! Wardi kam-kolu kure ‘cross’ kun-dulk ba karri-woybukwon! ");
INSERT INTO gupk_vpl VALUES ("MT27_43","070_27_43","MAT","27","43","43","Nungka kabi-woybukwon Kod mak bolkki wanjh Kod bi‑kukmarnbu, bu nungka kabi-marnedjare. Kone wanjh nungan welengken yimeng, ‘Ngayi Beywurd nuye Kod’.” ");
INSERT INTO gupk_vpl VALUES ("MT27_44","070_27_44","MAT","27","44","44","Kunekke rerrih mak bininj bene-bokenh bene-yimeng nawu bindi‑barnnameng Jesus dorrengh bu beneh-duy. ");
INSERT INTO gupk_vpl VALUES ("MT27_45","070_27_45","MAT","27","45","45","Kaluk bu benbekad buldjdjarn dung-yibmeng, wanjh kumekke ku‑bolkwern kak-bakmeng rowk, ben-karrmeng bokenh kun-kudji minj kun-kuyeng ben-karrmeninj. ");
INSERT INTO gupk_vpl VALUES ("MT27_46","070_27_46","MAT","27","46","46","Kaluk bu wolewoleminj bokenh kun-kudji kun-dung yimerranj, Jesus kayhmeng wernkih, bu yimeng, “Yilay! Yilay! Lama sabachthani?” (mane kunwok ka-yime, “Ngardduk Kod! Ngardduk Kod! Njale ngayi kan-bawong?”) ");
INSERT INTO gupk_vpl VALUES ("MT27_47","070_27_47","MAT","27","47","47","Kaluk birri-buyika bininj nawu kumekke birrih-di birri‑bekkang wanjh birri-yimeng, “Nakka kabih-kayhme Yilaydja Elijah!” ");
INSERT INTO gupk_vpl VALUES ("MT27_48","070_27_48","MAT","27","48","48","Wanjh na-kudji bininj rlobmeng wernkih mey nawu kun-madj na‑kerlkkerlk wanjh djuhkeng kure kunbang warreminj, wanjh dukkang kure kun-dulk kumekke wanjh bi‑bowoyinj bu Jesus bonguyinj. ");
INSERT INTO gupk_vpl VALUES ("MT27_49","070_27_49","MAT","27","49","49","Birri-buyika bininj birri-yimeng, “Med, karri-bawo, wardi karri‑nan Yilaydja kam-re ba kabi-kukmarnbun.” ");
INSERT INTO gupk_vpl VALUES ("MT27_50","070_27_50","MAT","27","50","50","Wanjh Jesus kayhmeng kun-kimuk, yerre wanjh nungan baworrinj bu ngerh-yakminj, wanjh doweng. ");
INSERT INTO gupk_vpl VALUES ("MT27_51","070_27_51","MAT","27","51","51","Kunekke rerrih nawu man-burrba barndih-barndi kure Dempel Temple ku‑rurrk nakka wanjh djalkmiwam bu bakmeng bokenh, kaddum djalkmiwam kam-koluy kanjdji. Warridj bolk-rokang mak wardde‑barrabarrhmeng. ");
INSERT INTO gupk_vpl VALUES ("MT27_52","070_27_52","MAT","27","52","52","Mak nawu birrih-dudjendi kure ku-midj nakka wanjh dangmarrhmiwam bedberre, wanjh birriwern nawu Kod nuye bininj nawu kunyungki birri-doweng, nakka wanjh birri‑yawoyh‑kerrngehminj. ");
INSERT INTO gupk_vpl VALUES ("MT27_53","070_27_53","MAT","27","53","53","Kaluk bu Jesus yawoyh-kerrngehminj kure ku-midj wanjh bedmanwali birrimekke bininj birri-dolkkang kure kumidj-beh, birri-wam kure ku-bolkkimuk kubolk-djamun kure birri-wern bininj bindi‑nang. ");
INSERT INTO gupk_vpl VALUES ("MT27_54","070_27_54","MAT","27","54","54","Nawu birri-bang birri-nahnang Jesus kumekke birrih-di, mak nawu ‘centurion’ nawu kaworhnan bedberre dorrengh. Bu birri‑nang kun‑red bolkrokang mak njalehnjale nawu kurduyimeng, bedda wanjh birri-keleminj, wanjh birri-yimeng, “Woybukki duninjh nane bininj Beywurd nuye Kod”. ");
INSERT INTO gupk_vpl VALUES ("MT27_55","070_27_55","MAT","27","55","55","Birri-wern daluk-daluk birri-munkekaydjuy Jesus kure Kalili Galilee mak birrih-nahnang, nakka mak birrimh-di djarreh kure ‘cross’ kundulk, wanjh birrih-nang. ");
INSERT INTO gupk_vpl VALUES ("MT27_56","070_27_56","MAT","27","56","56","Wanjh birri-djarrkni ngalekke Meri Makdalen Mary Magdalene, mak ngalu Meri ngal-badjan bedberre Jesus, Djayms James, Djosib Djoseph, mak ngalbuyika ngalu daluk ngalbadjan berrewoneng Djayms, Djon John nawu Zebedi Zebedee ben-bornang. ");
INSERT INTO gupk_vpl VALUES ("MT27_57","070_27_57","MAT","27","57","57","Bu Jesus ben-bukkabukkang, nakudji bininj kam‑dolkang nakang kunred Aramadiya Aramathea. Ngeyyoy Djosib Joseph. Nungka wanjh barndi. ");
INSERT INTO gupk_vpl VALUES ("MT27_58","070_27_58","MAT","27","58","58","Kaluk ngokdanj, Djosib wam bi-yikang Baylad Pilate, wanjh bi-djawam yimeng, “Kamak bu kan-kukwon Jesus.” Wanjh Baylad ben‑wokrayekwong nawu djamun nuye ba Jesus kabirri‑kukwon nawu Djodjib. ");
INSERT INTO gupk_vpl VALUES ("MT27_59","070_27_59","MAT","27","59","59","Wanjh nawu Djodjib bi-kukmey Jesus wanjh bi-kuk-dukkang nawu na-bele manburrba. ");
INSERT INTO gupk_vpl VALUES ("MT27_60","070_27_60","MAT","27","60","60","Wanjh bi-kuk-kang bi-kuk-kurrmeng kure kuwardde-rurrk. Manekke wanjh Djodjib nuye, man-kerrnge kure nungka wardde-dadjdjeng. Wanjh wardde-djirrkkang man‑wardde‑dulmuk kure dang-balhmeng kure dang-rurrk-ni wanjh bolk-bawon, wanjh nungka wam. ");
INSERT INTO gupk_vpl VALUES ("MT27_61","070_27_61","MAT","27","61","61","Kunekke rerrih Meri Makdalen, ngal-buyika Meri bene-wam bene-rerrkang kure kabbal borledmi-kenh. ");
INSERT INTO gupk_vpl VALUES ("MT27_62","070_27_62","MAT","27","62","62","Kunkodjdje-buyika manbu benbekad ngalengarre ‘Sabad’ ‘Sabbath’, wanjh nawu birri-kihkimuk djungkay mak nawu Barisis Pharisees birri-yikang Baylad. ");
INSERT INTO gupk_vpl VALUES ("MT27_63","070_27_63","MAT","27","63","63","Wanjh birri-marneyimeng, “Nawu yi-kimuk, ngad ngarri‑bengkan bu namekke Jesus nawu kurrih-kurrinj, bu darrkid-ni wanjh kune yimeng, ‘Bu kun-kodjdje bokenh man‑kudji rerre, ngayi wanjh nga‑yawoyh‑dolkkan kure kun‑dowikenh.’ ");
INSERT INTO gupk_vpl VALUES ("MT27_64","070_27_64","MAT","27","64","64","“Yiben-wokrayekwo birri-buyika birri-bang ba kabirri‑dang‑nahnan kure kunwardde‑rurrk bu ka-yimerran kun-kodjdje bokenh kun-kudji. Mak nawu djawirna nuye wardi kabirrim-re kabirri‑mang wanjh kabindi-marneyime birri-buyika bininj bu nungka dolkkang kure kun‑dowikenh. Jesus kurrinj bu kun-yungki bu kun-yungki bu mulewam nungka dolkkayinj. Wanjh kaluk bu nuye djawirna kabirri-mulewam nungka dolkkang, wanjh kabirri‑kurren kure kun-kimuk duninjh!” ");
INSERT INTO gupk_vpl VALUES ("MT27_65","070_27_65","MAT","27","65","65","Wanjh Pilate ben-marneyimeng, “Mah! Wanjh ngurrben-ka birri‑buyika birri-bang ba kabirri-wernh-dang-nahnang kure baleh ngudda ngurri-bengkan.” ");
INSERT INTO gupk_vpl VALUES ("MT27_66","070_27_66","MAT","27","66","66","Birri-wam birri-dang-barlhmeng, birri-dang-rayekwong ba minj nangale ka‑rrangmarrhmang. Birri‑bang birri-di birri‑dang‑nahnang. ");
INSERT INTO gupk_vpl VALUES ("MT28_1","070_28_1","MAT","28","1","1","Bu benbekad ngalengarre Sabbad Sabbath bu yakminj, wanjh kunkudji bu kam-yimerranj Sunday bu djarreh kam‑barrhbom, wanjh Meri Makdelen mak ngal-buyika Meri bene-wam bene‑bolk‑nang kure ku‑midj kure kuwardde-rurrk. ");
INSERT INTO gupk_vpl VALUES ("MT28_2","070_28_2","MAT","28","2","2","Kaluk kunekke rerrih kunkimuk bolk-rokang. Andjel nuye nawu Kaworhnan Rowk kam-koluy kure kaddum-beh, wam kure kuwardde‑rurrk, wanjh wardde-djirrkkang manbu manwardde‑kimuk. Wanjh rerrkang kure kuwardde kaddum. ");
INSERT INTO gupk_vpl VALUES ("MT28_3","070_28_3","MAT","28","3","3","Kaluk nungka kuk-waydi yiman namarrkon kah-mayhke mak kun‑madj nuye djongbu-djongburrinj madj-beleminj yiman ka‑yime waydi kunngol. ");
INSERT INTO gupk_vpl VALUES ("MT28_4","070_28_4","MAT","28","4","4","Nawu birri-bang birri-dang-nahnang nakka wanjh birri‑keleminj bu birri-nang nawu andjel, mak birri-deldelmeng, mak birri‑kuk‑mankang yiman rerrih birri-doweng. ");
INSERT INTO gupk_vpl VALUES ("MT28_5","070_28_5","MAT","28","5","5","Wanjh andjel ben-marneyimeng daluk bokenh, “Yuwn ngune‑kele, ngayi nga-bengkan bu ngudda nguneh-yawan Jesus nawu birri‑kuk‑barnnameng kure kundulk cross. ");
INSERT INTO gupk_vpl VALUES ("MT28_6","070_28_6","MAT","28","6","6","Nungka minj kondanj ka-rri. Nungka Kod bi-rrolkkayhweng kure yimeng ngudberre. Ngunem-ray ngune-bolk-nan kure kundarrkid nuye birri-kurrmeng. ");
INSERT INTO gupk_vpl VALUES ("MT28_7","070_28_7","MAT","28","7","7","Werrk ngune-durnde ngurrben-marneyimen nawu ben‑bukkabukkang nuye. Ngurrben-marneyimen, ‘Jesus yawoyh‑dolkkang kure kundowi‑ken. Nungka ka-rrokme ngun‑madbun ngudberre kure Kalili kaluk kumekke ngurri-nan.’ Mane kunwok ngurrben‑marneyimen. Ngayi ngam-wam marneyime ngurrewoneng.” ");
INSERT INTO gupk_vpl VALUES ("MT28_8","070_28_8","MAT","28","8","8","Kaluk nawu daluk bokenh werrk bene-bolk-bawong kumekke wanjh bene‑marrkinwam. Bedda bene-djurrkwong, mak bedda bene‑keleminj warridj. Bene-djareni bindi-marne-mulewayinj bininj nawu ben-bukkang nuye Jesus kure baleh yimeng. ");
INSERT INTO gupk_vpl VALUES ("MT28_9","070_28_9","MAT","28","9","9","KKumekke minj djarreh bene-rlobmeninj, kumekke bene‑darnh‑nang kumirrk Jesus. Ben‑ngeybom berrewoneng. Wanjh nawu daluk bokenh benem‑yikang darnkih bene‑marne‑bard‑durrungkulhdanj nuye bene‑denge‑karrmeng. ");
INSERT INTO gupk_vpl VALUES ("MT28_10","070_28_10","MAT","28","10","10","Jesus ben-marneyimeng berrewoneng, “Minj ngune-kele. Ngune‑ray ngurrben-marneyimeng nawu ngayi ngarri-danginj kabirri‑re kure Kalili kaluk kumekke ngandi-nan. ");
INSERT INTO gupk_vpl VALUES ("MT28_11","070_28_11","MAT","28","11","11","Wanjh kumekke nawu daluk bokenh bindi-yikang bininj nawu ben‑bukkang nuye Jesus. Wanjh nawu birri-nang birri‑dang‑nahnang birri-wam kure kubolk-kimuk, mak bindi‑marne‑yolyolmeng nawu birri-kihkimuk djungkay kure baleh yimerranj bedberre. ");
INSERT INTO gupk_vpl VALUES ("MT28_12","070_28_12","MAT","28","12","12","Wanjh djungkay birri-kaberrk-raworrinj bininj nawu dabborrabbolk deleng, wanjh birri-karre-marnbom. Bu bedda birri-djareni nawu birri-bang birri-kurrinj. Bu bedda bindi‑karre‑mulewam nawu birri-bang nakimuk kunwardde. ");
INSERT INTO gupk_vpl VALUES ("MT28_13","070_28_13","MAT","28","13","13","Bindi-marneyimeng, “Ngurrben-marneyimen nawu bininj, bu bininj nawu Jesus ben-bukkabukkang birrim-wam kukak bu birri‑djirdmey kure ngudda ngurrih-kodjdjeyoy. ");
INSERT INTO gupk_vpl VALUES ("MT28_14","070_28_14","MAT","28","14","14","Bu ‘governor’ ngun-wobekkan ngudberre bu kuneng-ken, kaluk ngadman ngarri-wokdi, minj nun-djuhbun ngudberre. Yuwn ngurri-njilng-warre.” ");
INSERT INTO gupk_vpl VALUES ("MT28_15","070_28_15","MAT","28","15","15","Wanjh birri-bang birri-mey kunwardde. Birri-wam wanjh bindi‑marneyimeng kure birri-wern bininj, bindi-kurrinj. Wanjh birri‑wern bininj nawu Jews birri-bekkang manekke ka-kurren kunwok. Wanjh kumekke birri-wern bininj nawu Jews kabirri‑woybukwon munguyh manekke manu ka-kurren kunwok. ");
INSERT INTO gupk_vpl VALUES ("MT28_16","070_28_16","MAT","28","16","16","Nawu birrimekke 11 nawu ben-bukkabukkang nuye birri-wam kure Kalili wanjh birri-wam kure mandulum, kure Jesus ben‑marneyimeng wanjh kumekke birri-narren. ");
INSERT INTO gupk_vpl VALUES ("MT28_17","070_28_17","MAT","28","17","17","Wanjh kumekke bedda birri-nang Jesus, wanjh birri‑marne‑bard‑durrungkulhdanj nuye. Kaluk birri-buyika minj birri‑woybukwoyi bu nungka dolkkang. ");
INSERT INTO gupk_vpl VALUES ("MT28_18","070_28_18","MAT","28","18","18","Wanjh Jesus kam-wam kure darnkih bedberre. Ben‑marneyimeng, “Nawu Ngabbard ngan-wong kunngudj nuye, nga-karrme kunngudj nuye. Nga-worhnan rowk kure kaddum kure kondanj kukurlk. ");
INSERT INTO gupk_vpl VALUES ("MT28_19","070_28_19","MAT","28","19","19","Wanjh ngurri-ray kure birri-warlah-ken bininj nawu birrim‑dolkkang kubolk-bubuyika kuwern. Mak ngurrben-bukka ba ngayi ngandi-kadjung. Ngurrben-kodjdjuhkemen kure kunngey Ngabbard, Beywurd, Nawaralmakkayken. ");
INSERT INTO gupk_vpl VALUES ("MT28_20","070_28_20","MAT","28","20","20","Ngurrben-bukkabukka kuwern rowk kure marneyimeng ngudberre ba ngayi ngandi-wok-marrkmang. Woybukki ba karri-djarrk-re ngayi dorrengh munguyh mak kure ka‑yi‑ngurdme rowk. ");
INSERT INTO gupk_vpl VALUES ("LK1_26b","072_1_26b","LUK","1","26b","26b","Kod bi‑munkeweng namekke andjel angel Kabriyel Gabriel kure ku-bolk-kimuk ka‑bolk‑ngeyyo Nadjared Nazareth, kure ku‑bolk‑warlah Kalili Galilee. ");
INSERT INTO gupk_vpl VALUES ("LK1_27","072_1_27","LUK","1","27","27","Bi‑munkeweng bi‑marne‑bebmeng ngal‑yawk ngalu minj bininj bene‑yuwirrinj. Ngalekke ngalu mak birri‑berrebbom bininj minj bene‑marrimeninj nawu ngeyyoy Djodjib Joseph, nawu King Deybid David bene‑mud. Ngalekke ngal‑yawk ngalu ngeyyoy Meri Mary. ");
INSERT INTO gupk_vpl VALUES ("LK1_28","072_1_28","LUK","1","28","28","Namekke andjel kam‑wam bi‑marneyimeng, “Ngudda ngalu Kod ngun‑marneyimeng bu ngudda yi‑mak, wanjh nungka ngune‑djarrk‑re!” ");
INSERT INTO gupk_vpl VALUES ("LK1_29","072_1_29","LUK","1","29","29","Wanjh Meri bekkang manekke kun‑wok ngaleng njilng‑warreminj, mayahmeng, ngalengman bengkah‑bengkang yimarnek njale‑kenh kune bi‑marne‑wokdi. ");
INSERT INTO gupk_vpl VALUES ("LK1_30","072_1_30","LUK","1","30","30","Wanjh andjel bi‑ngeybom yimeng, “Meri, minj yi‑kele. Kod nungka na‑mak ke. ");
INSERT INTO gupk_vpl VALUES ("LK1_31","072_1_31","LUK","1","31","31","Kan-bekka, marneyime, kaluk ngudda yi‑kuk‑dulmuk wanjh yi‑yaw‑mang na-rangem, wanjh yi‑ngey‑kurrme nane wurdyaw Jesus. ");
INSERT INTO gupk_vpl VALUES ("LK1_32","072_1_32","LUK","1","32","32","Kaluk nungka na-kuken, ka‑ngeyyo ‘Beywurd nuye Kod nawu na‑djal-wernh‑kimuk’. Kod nawu Kaworhnan Rowk, wanjh kabi‑marnbun nungka na-kimuk ka‑worhnan kure Deybid worhnang korroko. ");
INSERT INTO gupk_vpl VALUES ("LK1_33","072_1_33","LUK","1","33","33","Kaluk nungka ka‑djal‑worhnan munguyh-munguyh kure nawu Djeykob Jacob ngurri‑mud, minj ka-ngurdme nuye, munguyh ka‑djal‑worhnan.” ");
INSERT INTO gupk_vpl VALUES ("LK1_34","072_1_34","LUK","1","34","34","Meri bi‑wokmey andjel nawu kun‑wok kam‑kang, bi‑marneyimeng, “Kaluk baleh yimerranj? Ngayi minj bininj ngane‑yuwirrinj.” ");
INSERT INTO gupk_vpl VALUES ("LK1_35","072_1_35","LUK","1","35","35","Wanjh namekke andjel bi‑wokmey, bi‑marneyimeng, “Nawaralmakkaykenh kaluk ngun‑yikarrme, Kod nawu Kaworhnan Rowk, kaluk kun‑ngudj nuye ngun‑barrkbun. Ba kune ka‑kurduyime, wanjh namekke nawu yi‑yawmang wanjh namekke nuye Kod. Kaluk ka‑ngeyyo ‘Beywurd nuye Kod’. ");
INSERT INTO gupk_vpl VALUES ("LK1_36","072_1_36","LUK","1","36","36","Kune mak marneyime. Yilidjabed Elizabeth ngalu ngudda ngone‑mud, ngaleng mak bolkkime ka‑yaw‑kan na-rangem, ngaleng ngal‑kohbanj. Dird 6 ka‑marnbun bu kah‑kan, ngalu birri‑marneyimeng ngaleng ngal‑walirrng‑warreni. ");
INSERT INTO gupk_vpl VALUES ("LK1_37","072_1_37","LUK","1","37","37","Minj njale ka‑rayek kure nungka Kod.” ");
INSERT INTO gupk_vpl VALUES ("LK1_38","072_1_38","LUK","1","38","38","Wanjh Meri yimeng, “Yoh. Ngayi nga‑djal‑durrkmirri nuye nawu Kaworhnan Rowk. Bonj, nga‑djare ngan‑djal-marne-kurduyime manekke kun‑wok bu ngudda kan‑marneyimeng.” Namekke andjel bi‑bawong, wam. ");
INSERT INTO gupk_vpl VALUES ("LK2_1","072_2_1","LUK","2","1","1","Kunekke wanjh yimerranj, kaluk nawu worhnang namekke nawu ngeyyoy Akadja Augustus. Wanjh ben‑wok‑rayekwong bindi‑ngey‑kurrmeng bininj rowk kure ku-bolkwarlah‑kenh kure kun‑red ngalengarre Rowm Rome. ");
INSERT INTO gupk_vpl VALUES ("LK2_2","072_2_2","LUK","2","2","2","(Kune wanjh yimerranj kun-yungki bindi‑ngey‑kurrmeng kure Kiriniya Quirinius worhnang kure ka‑bolk‑ngeyyo Djiriya Syria.) ");
INSERT INTO gupk_vpl VALUES ("LK2_3","072_2_3","LUK","2","3","3","Wanjh bininj rowk birri‑wam bindi‑ngey‑kurrmeng, kaluk bedda birri‑bebbewam kure ku-bolk‑kihkimuk bedberre. ");
INSERT INTO gupk_vpl VALUES ("LK2_4","072_2_4","LUK","2","4","4","Nungka Djodjib bolk-bawong Nadjared Nazareth kure Kalili Galilee ku-bolk‑kimuk, yawoyh-dolkkang wam kure ngalengarre kun‑red Bedliyem Bethlehem kure Djudeya Judea. King Deybid David ni korroko kumekke kun-red. Namud nuye Djodjib. ");
INSERT INTO gupk_vpl VALUES ("LK2_5","072_2_5","LUK","2","5","5","Nungka Djodjib wanjh wam ngey‑kurrmerrinj. Meri Mary bene‑djarrk‑wam ngalu birri‑berrebbom nuye kuk‑dulmuk‑ni. ");
INSERT INTO gupk_vpl VALUES ("LK2_6","072_2_6","LUK","2","6","7","Kure Bedliyem Bethlehem Djodjib Joseph, Meri Mary minj bene‑ngalkemeninj kun-red bedda minj bene‑yuwirrinj, bene‑wam bene‑yoy kun-red kure mayh kaberrkdi man-me yoy. Kumekke beneh‑ni wanjh kam-wam ngalengarre bih‑bom wurdyaw kodjyungki dolkang. Bi‑karrmeng ngal-badjan kumekke bi‑rrukkang nungka bi‑wayhkeng, bi‑kurrmeng kodjdjeyoy kure mayh kun-dalk. ");
INSERT INTO gupk_vpl VALUES ("LK2_8","072_2_8","LUK","2","8","8","Minj djarreh rayi, kunekke rerrih kun-kak kam‑wam, wanjh bininj birrim‑bebmeng kure kun‑dalk kun‑red bindi-nahnang bedberre mayh birri‑yoy. ");
INSERT INTO gupk_vpl VALUES ("LK2_9","072_2_9","LUK","2","9","9","Kunekke rerrih andjel angel kam‑kang kun‑wok kure kaddum-beh birri‑djaldi. Birri‑nang ben‑wayalhmeng nungka Ngabbard ku-wern kun‑red bedda wanjh birri‑keleminj. ");
INSERT INTO gupk_vpl VALUES ("LK2_10","072_2_10","LUK","2","10","10","Andjel yimeng, “Minj ngurri‑kele. Ngayi nga‑karrme woybukki kun-wok ngudberre ngurri‑djalwern kure ku-bolkwern. ");
INSERT INTO gupk_vpl VALUES ("LK2_11","072_2_11","LUK","2","11","12","Bolkki ngal‑yawkyawk kabi‑karrme wurdyaw bininj kumekke kure Bedliyem, kumekke kun‑red kure Deybid David djordminj. Ngurri‑ray kumekke ngudda ngurri‑yawan. Nungka birri‑dukkang kun-madj birri‑kurrmeng kayo kure mayh birri‑yoy. Ba ngudda ngurri‑bengkan mane kun-wok ngayi marneyimeng ngudberre woybukki. Namekke na‑kudji ka-re ka-kukmarnbun bininj. Na‑djalkudji Ngabbard bi‑weykang kadberre karri‑djalwern Kaworhnan kadberre.” ");
INSERT INTO gupk_vpl VALUES ("LK2_13","072_2_13","LUK","2","13","13","Kuneng yimeng birri‑wern andjel birri‑woh‑bebmeng kaddum‑beh birri‑di namekke andjel. Birri‑manjbom Kod. Birri‑yimeng, ");
INSERT INTO gupk_vpl VALUES ("LK2_14","072_2_14","LUK","2","14","14","“Bulkkidj karri‑marnedjare Kod nawu kaddum kah‑ni. Ben‑kange‑karrmeng nuye bininj kure birri‑marne‑durrkmirri.” ");
INSERT INTO gupk_vpl VALUES ("LK2_15","072_2_15","LUK","2","15","15","Andjel bindi‑bawong birri‑durndi kaddum. Bininj birri‑marneyimerrinj, “Karri‑re Bedliyem Bethlehem, karri‑nan Na‑kimuk kan‑bengdayhke kadberre baleh yimeng.” ");
INSERT INTO gupk_vpl VALUES ("LK2_16","072_2_16","LUK","2","16","16","Birri‑dokorrokmeng bindi‑nang ngal-badjan kornkumo wurdyaw yoy kure kun-dalk mayh birri‑yoy. ");
INSERT INTO gupk_vpl VALUES ("LK2_17","072_2_17","LUK","2","17","17","Kaluk bedda bindi‑nang bindi‑wok‑mulewam andjel ben‑marneyimeng namekke wurdyaw. ");
INSERT INTO gupk_vpl VALUES ("LK2_18","072_2_18","LUK","2","18","18","Kaluk, birri‑wern bindi‑bekkang bedda djebed shepherds birri‑mulewam. Birri‑wern birri‑djurrkwong. ");
INSERT INTO gupk_vpl VALUES ("LK2_19","072_2_19","LUK","2","19","19","Mary bi‑wok‑karrmeng djebed kure bedda birri‑marneyimeng. ");
INSERT INTO gupk_vpl VALUES ("LK2_20","072_2_20","LUK","2","20","20","Wanjh djebed birri‑durndi kure birri‑nahnang. Kun-kange dorrengh birri‑manjbom Kod birri‑bekkang birri‑nang, wanjh durrkmirri rowk andjel angel bindi‑marneyimeng. ");
INSERT INTO gupk_vpl VALUES ("LK2_21","072_2_21","LUK","2","21","21","Bu kun-kodjdje 7 wanjh kam‑wam nungka wurdyaw lakkayenminj. Bedda bene‑ngey‑kurrmeng ‘Jesus’. Manekke kun‑ngey andjel angel bi‑yingkih-wong bu ngal-badjan minj bi‑yawkayinj. ");
INSERT INTO gupk_vpl VALUES ("LK2_22","072_2_22","LUK","2","22","22","Wanjh korroko kam‑wam kure Modjidj Moses nuye kun-wok wok‑yoy nuye Kaworhnan bu daluk kabirri‑kuk-djirridjburren wurdyaw‑kenh. Wanjh Djodjib Joseph, Meri Mary bene‑kang Jesus kure Djerudjalem Jerusalem nungka bene‑wong Kaworhnan kadberre. ");
INSERT INTO gupk_vpl VALUES ("LK2_23","072_2_23","LUK","2","23","23","Wokyoy nuye nawu Kaworhnan, “Binihbininj birri‑yungki bedda wanjh birri‑djamun nungka Kod nuye kornkumo ngal-badjan wanjh kabene‑yawwon” ");
INSERT INTO gupk_vpl VALUES ("LK2_24","072_2_24","LUK","2","24","24","Kun-wok nuye Kaworhnan, ngal-badjan kornkumo kabene‑won priest mayh namak bokenh marlum, ka-bun Kod nuye, bokenh marlum. Bedda bene‑yimeng Meri, Djodjib. ");
INSERT INTO gupk_vpl VALUES ("LK2_25","072_2_25","LUK","2","25","25","Kumekke Djerudjalem Jerusalem na‑kudji bininj nawu ngeyyoy Djimeyon Simeon, na‑mak bininj, Kod nuye man‑karre karrmeng rowk. Mak nungka bi‑djal-madbom Kod kure Yidjrayel Israel nuye mawah‑mawah ben‑marnbom. Nawaralmakkaykenh bene‑djarrk‑wam. ");
INSERT INTO gupk_vpl VALUES ("LK2_26","072_2_26","LUK","2","26","26","Korroko bi‑marneyimeng Nawaralmakkaykenh nungka minj ka-rrowen, kabi‑nan werrk Christ nawu Kaworhnan Rowk kan‑berrebom kadberre. ");
INSERT INTO gupk_vpl VALUES ("LK2_27","072_2_27","LUK","2","27","27","Kumekke Nawaralmakkaykenh bi‑kadjuy kure dempel temple birri‑di yiwarrudj. Ngal-badjan kornkumo benem‑yaw‑ngihngimeng Jesus na‑ngarrken-ni, bene‑marne-kurduyimeng kure man‑karre yoy, ");
INSERT INTO gupk_vpl VALUES ("LK2_28","072_2_28","LUK","2","28","28","wanjh nungka Djimeyon bi‑wanjbimey, bi‑burlumeng Kod yimeng, ");
INSERT INTO gupk_vpl VALUES ("LK2_29","072_2_29","LUK","2","29","29","“Bolkki Kod ngayi nga‑rrowen nga‑djurrkwon ngayi nga‑kukmononmang kan-berrebbom ngayi. ");
INSERT INTO gupk_vpl VALUES ("LK2_30","072_2_30","LUK","2","30","30","Ngayi nga‑nang ku‑mim ngardduk, ngudda nawu kan‑wong ngadberre nane wurdyaw ngan‑yerrkke ngan‑kangemarnbun ngadberre. ");
INSERT INTO gupk_vpl VALUES ("LK2_31","072_2_31","LUK","2","31","31","Yi‑yingkih‑karre‑marnbom bininj birri‑wok‑buyika rowk ngundi‑kurdunan. ");
INSERT INTO gupk_vpl VALUES ("LK2_32","072_2_32","LUK","2","32","32","Nungka ka-bolk‑wayalhme yiman kun-dung kure birri-wern bininj ku-bolkwern. Nungka ngun‑bukkan ngudberre kun-kerrnge ngudberre ngudda Kod. Ngun-marnbun ngudberre birri‑buyika bininj kabirri-wok‑marrkmang Yidrayel ngurri-mud.” ");
INSERT INTO gupk_vpl VALUES ("LK2_33","072_2_33","LUK","2","33","33","Kornkumo ngal-badjan bedda wanjh bene‑mayahmeng bu Djimeyon yimeng bi‑mulewam Jesus. ");
INSERT INTO gupk_vpl VALUES ("LK2_34","072_2_34","LUK","2","34","34","Djimeyon ben‑marneyimeng, “Nga-djare Kod ngun‑marneyime ngurre-woneng bu kamak.” Bi‑marneyimeng ngal-badjan, “Kan-bekka, marneyime nane wurdyaw Kod bi‑munkeweng bu bininj kaben‑larlmang, kaben‑marnbun birri‑wern kabirri‑bawon Kod wanjh kabirri‑mayahme. Mak kaben‑marnbun birri‑wern kabirri‑yikan kaben‑yerrkke Kod. Nungka kaben‑bukkan bu Kod kun-ngudj nuye. Birri‑wern kabirri‑wirrihme. ");
INSERT INTO gupk_vpl VALUES ("LK2_35","072_2_35","LUK","2","35","35","Kod bi‑munkeweng nungka kaben-marnbun bininj birri‑wern kabirri‑mayali‑bukkarren. Ngudda ngal-badjan wanjh yi‑djak-bekkan yiman rerrih man-djawak ngun‑kange-dulubun.” ");
INSERT INTO gupk_vpl VALUES ("LK2_36","072_2_36","LUK","2","36","36","Kaluk mak kumekke ni ngal-kudji ngal-kare ngalu bi‑wokmulewam Kod, ngalu ngeyyoy Ana Anna, ngalengarre kornkumo ngeyyoy Banyuwel Phanuel, bedda birri‑mud Adja Asher. Ngaleng wanjh kohbanjminj. Bu ngal‑yawkyawk‑ni bene‑marrinj bininj, beneh‑ni bu man-djewk 7, wanjh nungka doweng. ");
INSERT INTO gupk_vpl VALUES ("LK2_37","072_2_37","LUK","2","37","37","Wanjh ngaleng ngalu ngal-bamu-ni munguyh bininj-yak, ngale wanjh kohbanjminj, man-djewk 84 ngalengarre. Ngaleng minj rurrk‑bawoyinj kure dempel temple, munguyh-munguyh djaldi yiwarrudj bolk-nahnang kure kun-rurrk nuye Kod, benbekad mak ku-kak, man-me bawong bi‑djawam Kod kun‑wern. ");
INSERT INTO gupk_vpl VALUES ("LK2_38","072_2_38","LUK","2","38","38","Kumekke Jesus birrih‑ni ku-rurrk, kunekke rerrih Anna ben‑marne-bebmeng, wanjh bi‑manjbom Kod, bi‑mulewam Jesus, kure bininj birri‑madbom Kod ben‑yerrkkeng bininj nawu birrih‑ni kure Djerudjalem Jerusalem. ");
INSERT INTO gupk_vpl VALUES ("LK2_40","072_2_40","LUK","2","40","40","Nawu wurdyaw djordminj, kun-darrkid nuye murrng-rayekminj, kun-mayali dorrengh nuye wernminj Kod bi‑marne-durrkmirri kun-mak nuye. ");
ALTER TABLE gupk_vpl ADD FULLTEXT(verseText);
UNLOCK TABLES;
